/*  
*   Version 1.0
*   Copyrigth 2018
*/

/* Corp de la page */
body, html{
    height: 100%;  
    margin: 0; 
}

.rom_parallax_1, .rom_parallax_2{
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    position: relative;
    opacity: 0.85;
}

.rom_parallax_1{
    background-image: url(../img/rom-fond-ecran.JPG);
    min-height: 100%;
    background-position: center;
}

.rom_parallax_2{
    background-image: url(../img/rom-code.png);
    background-position: center;
    min-height: 20%;
}

.rom_header{
    position: absolute;
    top: 45%;
    width: 70%;
    text-align: center;
    margin-left: 15%;
    margin-right: 15%;
    background-color: rgba(156, 175, 180, 0.644);
    border-top: 5px solid white;
    border-bottom: 5px solid white;
}

.rom_header .titre{
    color: white;
    font-size: 40px;
}

.rom_header .sous_titre{
    color: white;
    font-size: 40px;
}

/* Message temporaire */
.rom_header .tempo{
    position: relative;
    width: 100%;
    left: 0;
    height: 80px;
    top: 75%;
    background-color: rgba(189, 189, 7, 0.438);
    color: black;
    font-size: 50px;
    text-align: center;
}

/* Titre du paragraphe */
.rom_titre_paragraphe{
    padding:50px 80px;
    background-color: white;
    color: #777;
    text-align: center;
    text-align: justify;
}

/* Paragraphe */
.rom_paragraphe{
    padding-top: 2%;
    padding-left: 2%;
    padding-right: 2%;
    text-align: center;
    font-size: 20px;
    color: #777;
    background-color: rgba(112, 128, 144, 0.226);
    height: 100%;
}

/* Photo de profil */
.rom_photo{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 2%;
    padding-top: 2%;
}

/* Le pied de page */
.rom_footer{
    background-color: rgb(95, 91, 91);
    background-position: center;
    min-height: 10%;
    width: 100%;
    padding: 1%;
}

/* Pied de page pour le Copyrigth */
.rom_footer .copyrigth{
    margin-left: 5%;
    font-family: cursive;
    font-size: 15px;
    color:white;
    float: left;
}

/* Pied de page pour les réseaux sociaux */
.rom_footer .social{
    margin-right: 5%;
    font-family: cursive;
    font-size: 20px;
    color:white;
    float: right;   
}
